<component name="libraryTable">
  <library name="firebase-messaging-10.2.6">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/1f22c5637f8f645d985bf01bbfe9d0372b8d4d8a/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/1f22c5637f8f645d985bf01bbfe9d0372b8d4d8a/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>